<ol class="page-breadcrumb">
  [[> Partial:breadcrumb iri=(resolvePrefix ":Start") label="Home"]]
  [[> Partial:breadcrumb iri=(resolvePrefix ":listTypeGroups") label="TypeGroups"]]
</ol>

[[> Partial:contentStart]]

[[> Partial:pageHeader title="All TypeGroups"]]

[[#if (hasPermission "forms:ldp:update")]]
<div>
  <semantic-link
    iri="[[resolvePrefix ':createTypeGroup']]"
    class="btn btn-md btn-primary "
    >Add new TypeGroup</semantic-link>
</div>
[[/if]]

<div class="panel">
  <div class="panel-body">
    [[> Partial:tableTypeGroups]]
  </div>
</div>

[[> Partial:contentEnd]]
